body {
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-o-text-size-adjust:none;
	-ms-text-size-adjust:none;
	text-size-adjust:none;

	font-size: 15px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	height: auto;
}


/* Mobile menu */
.mobile-menu {
	background: #000;
	color: #fff;
	margin-bottom: 15px;
}

.mobile-menu h1 {
	display: inline-block;
	background-color: transparent;
	font-size: 22px;
	font-family: sans-serif;
	line-height: 42px;
	margin: 0 0 0 5px;
	padding: 0;
}
.mobile-menu h1 a {
	color: inherit;
	text-decoration: none;
}
.mobile-menu h1 a:hover {
	text-decoration: underline;
}

.menu-btn {
	padding: 0 20px;
	display: inline-block;
	cursor: pointer;
	font-size: 30px;
	line-height: 42px;
	float: left;
	background-image: url(images/glyphicons-517-menu-hamburger.png) no repeat;
}
.menu-btn:hover,
.menu-btn:focus,
.menu-btn:hover
{
	background: #555 !important;
}

.pushy {}

.pushy #searchform {
	margin: 20px 10px;
}
.pushy #s {
	width: 100%;
	padding: 4px;
	font-size: 15px;
	display: block;
}

.pushy ul {
	padding: 0;
	margin: 0;
}
.pushy li {
	list-style: none;

}

.pushy a:hover,
.pushy a:active,
.pushy a:focus {
	background: #555 !important;
}
/**/






.topmenu {
	margin: 15px 0;
}





#footer {
	text-align: center;
	font-size: 12px;
}



/* Only for tablets screens */
@media (min-width: 768px) {
	.sidebar {
		width: 25%;
		margin-right: 1.5%;
	}

	#maincolumn {
		width: 45%;
		margin-right: 1.5%;
	}



	.rightcolumn {
		width: 25%;
		margin-right: 1.5%;
	}
}


/* Only for small screens */
@media (max-width: 767px) {
	.sidebar,
	.rightcolumn,

	#maincolumn {
		width: 100%;
		margin: 0;
	}



	#maincolumn h1 { font-size: 20px !important; }
	#maincolumn h2 { font-size: 19px !important; }
	#maincolumn h3 { font-size: 18px !important; }
	#maincolumn h4 { font-size: 17px !important; }
	#maincolumn h5 { font-size: 16px !important; }
	#maincolumn h6 { font-size: 16px !important; }
}